 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-1 .u-form-1 {
  height: 934px;
  margin: 6px auto 29px 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-6 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-line-1 {
  height: 0;
  border-style: dashed;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-line-2 {
  height: 0;
  border-style: dashed;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-line-3 {
  height: 0;
  border-style: dashed;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-line-4 {
  height: 0;
  border-style: dashed;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-line-5 {
  height: 0;
  border-style: dashed;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-line-6 {
  height: 0;
  border-style: dashed;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-top: 121px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    margin-top: 114px;
    margin-right: initial;
    margin-left: initial;
  }
}